/*
Theme Name:        KCM Portuguese
Theme URI:         http://pt.kcm.org
Description:       KCM Portuguese theme built on the es.kcm.org theme.
Version:           1.0
Author:            Zach Barnes
Author URI:        http://zachbarnes.name/
Text Domain:       ptkcm
Template:          eskcm
*/

/*** Disable ***/
header .search-block,
.to-top,
footer .highlight {
    display: none;
}

/*** Menu/Header Fix  (Ubermenu Disabled) {Start} ***/
@media screen and (max-width: 959px) {
    body.desktop header.banner #header-top,
    body.mobile header.banner #header-top {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    body.desktop header.banner #header-top,
    body.mobile header.banner #header-top {
        display: none;
    }
}

/*** Menu/Header Fix  (Ubermenu Disabled) {End} ***/

/*** Override Full Width Home Page {Start   } ***/

body.home .wrap.container > .content > main.main {
    margin-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    body.home .wrap.container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    body.home .wrap.container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    body.home .wrap.container {
        width: 1170px;
    }
}

/*** Override Full Width Home Pag {End} ***/

main p {
    font-size: 1.2em;
    line-height: 1.5em;
}

div#gform_wrapper_2 {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 50px;
    margin-bottom: 10px;
}

.schedule-btn {
    margin-top: 20px;
}

#schedule {
    margin-top: 20px;
}

.donate {
    border-top: 1px solid #e6e6e6;
    padding-top: 20px;
    margin-top: 70px;
}

.donate input {
    max-width: 250px;
}

footer {
    padding: 25px 0px 10px;
}

/*** Media ***/
.search-block .tab-content {
    max-width: 425px;
}
